body {
  background: #fff;
  color: #333;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

p {
  margin-bottom: 1em;
}
a {
  color: #aa0000;
}
a:hover {
  color: #aa0000;
}
a:focus, .btn:focus {
  outline: none;
}

h1,h2,h3,h4,h5 {
  font-weight: normal;
  line-height: 1.1;
}
h1, h2.post-title {
  font-family: 'Jockey One', sans-serif;
  font-size: 2.5em;
}
h2.post-title a {
  color: #333;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.5em;
  margin-bottom: 0;
}

.header {
  width: 100%;
  background: rgba(170,0,0,.92);
  box-shadow: 0 1px 10px rgba(0,0,0,.3);
  padding: 10px 0;
  margin: 0;
  z-index: 10;
}
.header .nav {
  padding-top: 17px;
  float: right;
  margin: 0;
}
.header .brand,
.header .brand a,
.navbar .nav > li > a {
  text-shadow: 0 1px 0 rgba(0,0,0,.8);
  font-weight: normal;
  color: #fff;
}
.header .brand a:hover,
.navbar .nav > li > a:hover,
.header .nav a.active, .header .nav a:hover {
  text-shadow: 0 0 10px rgba(255,255,255,.8);
  text-decoration: none;
  color: #fff !important;
}
.header .nav > li > a {
  text-transform: uppercase;
  font-weight: bold;
}
.header .nav > li:last-child > a {
  padding-right: 0;
}
.header .nav > li:first-child > a {
  padding-left: 0;
}
.header .brand {
  font-size: 2em;
  line-height: 1;
}
.header .brand a {
  font-family: 'Jockey One', sans-serif;
  text-transform: uppercase;
  text-wrap: nowarp;
}
.header .brand .tagline {
  font-weight: normal;
  display: block;
  font-size: .5em;
  margin-top: .5em;
  line-height: 1.3;
  position: relative;
}
.header .brand .tagline .alternate {
  opacity: 0;
  position: absolute;
  left: 0;
}

#main {
  min-height: 100%;
  padding: 40px 5em 140px;
}

.container {
  padding: 0 80px;
  width: auto !important;
  position: relative;
  max-width: 1125px !important;
  margin: 0 auto;
}

.ir {
  text-indent: -10000px;
  font-size: 0;
  overflow: hidden;
}

.sidebar ul {
  list-style: none;
  margin: 0;
}
.sidebar li {
  margin-bottom: 1em;
}
.sidebar .tight li {
  margin-bottom: .3em;
}

.post {
  margin-bottom: 4em;
}
.posts-recent {
  margin-bottom: -2em;
}
.post-date {
  display: block;
}
.content .post-date {
  margin: 0 -6em 10px;
  width: 5em;
  position: absolute;
  text-align: right;
  color: #666;
}
.content .post-date .post-date-year {
  font-weight: normal;
  color: #999;
}
.content .media-object {
  margin: 1em auto;
  text-align: center;
}
.content .media-object.pull-left {
  margin-left: 0;
  margin-top: 0;
  margin-right: 1em;
}
.content img.media-object, .content .media-object img {
  border-radius: 2px;
  box-shadow: 0 2px 15px rgba(0,0,0,.2);
}
.content .media-object .caption {
  color: #666;
  font-size: .9em;
  margin-top: .5em;
}

.content {
  width: 70%;
  float: left;
}
.sidebar {
  width: 23%;
  float: right;
}
.sidebar h2 {
  margin-top: 1.5em;
  font-size: 1.4em;
}
.sidebar h2 a {
  color: #333;
}
.form-actions {
  background: none;
  border: none;
  padding: 0;
  text-align: right;
}

#images {
  margin: 0 -9px;
}
#images img {
  float: left;
  margin: 9px;
}

textarea.code-sample {
  line-height: 1em;
  height: 3em;
}

.modal form {
  margin: 0;
}

@media (max-width: 768px) {
  .header {
    position: static;
    bottom: auto;
  }
}

@media (max-width: 998px) {
  .header {
    position: static;
    bottom: auto;
    left: auto;
    padding: 0;
    margin: 0;
    box-shadow: 0 1px 10px rgba(0,0,0,.3);
    text-align: center;
  }
  .header .container {
    width: 100%;
    padding: 20px 0 0;
  }
  .header .nav {
    float: none;
    clear: both;
    padding-top: 0;
  }
  .header .brand {
    width: 100% !important;
    padding: 0 0 0;
  }
  .header .brand .tagline {
    display: none;
  }
  .header .nav > li {
    display: inline-block;
    float: none;
  }
  #main {
    padding-top: 1em;
    padding-bottom: 2em;
  }
}

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .sidebar {
    display: none;
  }
  .content {
    width: 100%;
  }
  #main {
    padding: 0 20px 3.5em;
  }
  .post {
    margin-bottom: 2em;
  }
  .content .post-date {
    color: #999;
    margin: -.5em 0 .5em;
    width: 100%;
    position: static;
    text-align: left;
  }
  h1, h2.post-title {
    font-size: 2em;
  }
}

@media (min-width: 1023px) {
  .header {
    position: fixed;
    bottom: 0;
    left: 0;
    box-shadow: 0 -1px 10px rgba(0,0,0,.3);
  }
}

pre {
  padding: 0;
}

.project-teaser {
  position: relative;
  margin-bottom: 2em;
}
.project-teaser .content {
  position: absolute;
  bottom: 10px;
  width: 100%;
  background: rgba(255,255,255,.9);
}
.project-teaser h3,
.project-teaser p {
  padding: 0 10px;
}
.project-teaser p {
  color: #333;
}
